/*--------------------------------------------------------------
# Accessibility
--------------------------------------------------------------*/
/* Text meant only for screen readers. */
.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important;
  /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

.screen-reader-text:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  clip-path: none;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-weight: bold;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar. */
}

/* Do not show the outline on the skip link target. */
#content[tabindex="-1"]:focus {
  outline: 0;
}

/*--------------------------------------------------------------
  # Alignments
  --------------------------------------------------------------*/
.alignleft {
  float: left;
  margin-right: 1.5em;
}

.alignright {
  float: right;
  margin-left: 1.5em;
}

.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.text-center {
  text-align: center;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

/*--------------------------------------------------------------
  # Clearings
  --------------------------------------------------------------*/
.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
  content: "";
  display: table;
  table-layout: fixed;
}

.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
  clear: both;
}

/*--------------------------------------------------------------
  # Content
  --------------------------------------------------------------*/
/*--------------------------------------------------------------
  ## Posts and pages
  --------------------------------------------------------------*/
.entry-content {
  padding: 90px 0 100px;
}

.post-box .post-inner {
  padding: 40px 40px 38px;
  border: 1px solid #e0e0e0;
  background: #fff;
  margin-bottom: 60px;
  overflow: hidden;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}

.post-box .entry-title {
  margin-bottom: 12px;
}

.post-box .entry-title a {
  color: #1a1a1a;
  background-image: linear-gradient(0deg, #4b4b4b, #f5f5f5);
}

.post-box p {
  line-height: 30px;
  margin-bottom: 16px;
}

.post-box .entry-footer {
  line-height: 1;
}

.post-box .entry-media {
  position: relative;
  margin-bottom: 34px;
  overflow: hidden;
}

.post-box .entry-media.post-cat-abs .post-cat {
  position: absolute;
  z-index: 1;
  bottom: 0;
  left: 0;
}

.post-box .entry-media .video-popup {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.post-box .post-cat {
  margin-bottom: -10px;
}

.post-box .post-cat a {
  font-family: "Titillium Web", sans-serif;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 600;
  letter-spacing: 0.6px;
  line-height: 1.1;
  display: inline-block;
  color: #fff;
  background: #1a1a1a;
  padding: 8px 10px;
  margin-right: 7px;
  margin-bottom: 10px;
}

.post-box .post-cat a:hover {
  background: #f5f5f5;
  color: #1a1a1a;
}

.post-box .entry-meta {
  font-family: "Josefin Sans", sans-serif;
  text-transform: uppercase;
  font-size: 14px;
  margin-bottom: 8px;
  color: #1a1a1a;
}

.post-box .entry-meta>span {
  position: relative;
  display: inline-block;
  margin-right: 10px;
  padding-left: 25px;
}

.post-box .entry-meta>span:before {
  position: absolute;
  content: " •• ";
  font-size: 18px;
  line-height: 1;
  left: -2px;
  top: 4px;
}

.post-box .entry-meta>span:first-child {
  padding-left: 0;
}

.post-box .entry-meta>span:first-child:before {
  display: none;
}

.post-box .entry-meta>span a {
  color: #9f9e9e;
}

.post-box .entry-meta>span a:hover {
  color: #1a1a1a;
}

.post-box .img-slider {
  position: relative;
}

.post-box .img-slider .octf-swiper-button-next,
.post-box .img-slider .octf-swiper-button-prev {
  background: #fff;
  color: #1a1a1a;
}

.post-box .img-slider .octf-swiper-button-next:hover,
.post-box .img-slider .octf-swiper-button-prev:hover {
  color: #9f9e9e;
}

.post-box .audio-box iframe {
  width: 100%;
  margin-bottom: 30px;
}

.post-box .link-box {
  margin-bottom: 22px;
  position: relative;
  padding-left: 52px;
}

.post-box .link-box a {
  font-size: 22px;
  font-weight: 400;
  font-family: "Titillium Web", sans-serif;
  color: #1a1a1a;
}

.post-box .link-box i {
  color: #1a1a1a;
  position: absolute;
  left: 0;
  top: -1px;
}

.post-box .link-box i:before {
  font-size: 40px;
  line-height: 1;
}

.post-box .quote-box {
  overflow: hidden;
  margin-bottom: 20px;
}

.post-box .quote-box img {
  float: left;
  width: 28px;
  height: 22px;
  margin-top: 4px;
}

.post-box .quote-box img:before {
  font-size: 100px;
  line-height: 1;
}

.post-box .quote-box .quote-text {
  position: relative;
  padding-left: 42px;
  font-size: 22px;
  font-weight: 400;
  line-height: 36px;
  font-family: "Titillium Web", sans-serif;
  color: #1a1a1a;
}

.post-box .quote-box .quote-text span {
  display: block;
  font-family: "Josefin Sans", sans-serif;
  margin-top: 6px;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 0.5px;
  color: #9f9e9e;
}

.post-box .quote-box .quote-text:before {
  position: absolute;
  content: "";
  top: 5px;
  left: 0;
  background-image: url("../images/gallery/189x150.png");
  width: 28px;
  height: 22px;
  background-repeat: no-repeat;
}

.post-box:not(.blog-post):hover .post-inner {
  border-color: #1a1a1a;
}

.page-pagination {
  margin-top: 50px;
  margin-bottom: 0;
}

.page-pagination li {
  display: inline-block;
}

.page-pagination li a,
.page-pagination li span {
  font-family: "Titillium Web", sans-serif;
  font-size: 16px;
  color: #bfbfbf;
  font-weight: 600;
  display: block;
  text-align: center;
  line-height: 18px;
  margin-right: 5px;
  border-bottom: 2px solid #d8d8d8;
  padding: 7px;
  background: transparent;
}

.page-pagination li a i:before,
.page-pagination li span i:before {
  font-size: 12px;
}

.page-pagination li a.next,
.page-pagination li a.prev {
  line-height: 15px;
}

.page-pagination li span,
.page-pagination li a:hover {
  color: #1a1a1a;
  border-bottom-color: #000000;
}

/* blog post */
.blog-post {
  box-shadow: none;
  overflow: inherit;
  margin-bottom: 0;
}

.blog-post>.inner-post p:not(:last-child) {
  margin-bottom: 20px;
}

.blog-post>.inner-post p:last-child {
  margin-bottom: 0;
}

.blog-post>.inner-post .entry-summary {
  padding-bottom: 50px;
  overflow: hidden;
}

.blog-post .entry-footer {
  margin-bottom: 30px;
  padding-bottom: 40px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.blog-post .tagcloud {
  margin: 2px -3px 0;
  float: left;
}

.blog-post .tagcloud a {
  color: #1a1a1a;
  background: #fff;
  font-size: 14px !important;
  font-family: "Titillium Web", sans-serif;
  text-transform: lowercase;
  font-weight: 400;
  padding: 8px 12px;
  margin: 0 3px;
  margin-bottom: 10px;
  line-height: 1;
  display: inline-block;
  border: 1px solid #e0e0e0;
  margin-bottom: 0;
}

.blog-post .tagcloud a:hover {
  background: #1a1a1a;
  color: #fff;
}

.blog-post .share-post {
  float: right;
  margin: 0 -5px;
}

.blog-post .share-post a {
  float: left;
  height: 30px;
  width: 30px;
  text-align: center;
  line-height: 30px;
  font-weight: 500;
  font-size: 14px;
  font-family: "Titillium Web", sans-serif;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  background: transparent;
  color: #1a1a1a;
  margin: 0 5px;
  border: 1px solid #e0e0e0;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
}

.blog-post .share-post a:hover {
  color: #fff;
}

.blog-post .share-post a:hover.face {
  background: #4661c5;
  border-color: #4661c5;
}

.blog-post .share-post a:hover.twit {
  background: #44b1e4;
  border-color: #44b1e4;
}

.blog-post .share-post a:hover.pint {
  background: #ff2e2e;
  border-color: #ff2e2e;
}

.blog-post .share-post a:hover.linked {
  background: #0073B0;
  border-color: #0073B0;
}

.blog-post .share-post a:hover.google {
  background: #DC4A38;
  border-color: #DC4A38;
}

.blog-post .share-post a:hover.tumblr {
  background: #3C586D;
  border-color: #3C586D;
}

.blog-post .share-post a:hover.reddit {
  background: #FD4507;
  border-color: #FD4507;
}

.blog-post .share-post a:hover.vk {
  background: #5082B9;
  border-color: #5082B9;
}

.blog-post .author-bio {
  position: relative;
  text-align: center;
  overflow: hidden;
  margin-bottom: 50px;
  padding-top: 76px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.blog-post .author-bio .author-image {
  margin-bottom: 20px;
  position: absolute;
  top: 0;
  left: 50%;
  border: 10px solid #fff;
  overflow: hidden;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}

.blog-post .author-bio .author-info {
  padding: 96px 170px 46px;
  background-position: center;
  background-repeat: no-repeat;
}

.blog-post .author-bio .author-info h5 {
  margin-bottom: 15px;
}

.blog-post .author-bio .author-info .des {
  margin-bottom: 15px;
}

.blog-post .author-bio .author-info .author-socials a {
  font-size: 14px;
  margin-right: 22px;
  color: #b6b6b6;
}

.blog-post .author-bio .author-info .author-socials a:hover {
  color: #1a1a1a;
}

.blog-post .author-bio .author-info .author-socials a:last-child {
  margin-right: 0;
}

.drop-cap,
.elementor-drop-cap {
  font-family: "Titillium Web", sans-serif;
  float: left;
  text-align: center;
  background: #fff;
  width: 42px;
  height: 42px;
  line-height: 1;
  margin: 8px 18px 0 0 !important;
}

.drop-cap span,
.elementor-drop-cap span {
  font-size: 24px;
  line-height: 40px;
  border: 1px solid #1a1a1a;
  display: block !important;
  font-weight: bold;
  color: #1a1a1a;
}

.post-nav {
  margin-bottom: 50px;
  overflow: hidden;
}

.post-nav a {
  position: relative;
  display: block;
  line-height: 1;
  min-height: 75px;
}

.post-nav a:before {
  position: absolute;
  font-family: "Flaticon";
  font-size: 20px;
  top: 50%;
  color: #1a1a1a;
  background: transparent;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.post-nav h6 {
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 11px;
}

.post-nav h6>span {
  background-image: linear-gradient(0deg, #4b4b4b, #f5f5f5);
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}

.post-nav span:not(.title-link) {
  font-family: "Josefin Sans", sans-serif;
  text-transform: uppercase;
  display: inline-block;
  font-size: 12px;
  line-height: 1;
  color: #9f9e9e;
}

.post-nav .post-prev {
  float: left;
  margin-left: -40px;
  width: 380px;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}

.post-nav .post-prev a {
  padding-left: 40px;
}

.post-nav .post-prev a:before {
  content: "";
  left: 0;
}

.post-nav .post-prev .thumb-post-prev {
  float: left;
  margin-right: 20px;
  width: 75px;
}

.post-nav .post-prev .info-post-prev {
  text-align: left;
}

.post-nav .post-prev:hover {
  margin-left: 0;
}

.post-nav .post-next {
  float: right;
  margin-right: -40px;
  width: 380px;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}

.post-nav .post-next a {
  padding-right: 40px;
}

.post-nav .post-next a:before {
  content: "";
  right: 0;
}

.post-nav .post-next .thumb-post-next {
  float: right;
  margin-left: 20px;
  width: 75px;
}

.post-nav .post-next .info-post-next {
  text-align: right;
}

.post-nav .post-next:hover {
  margin-right: 0;
}

.related-posts h3,
.blog-grid h3,
.blog-slider h3 {
  margin-bottom: 30px;
}

.related-posts .post-box .post-inner,
.blog-grid .post-box .post-inner,
.blog-slider .post-box .post-inner {
  padding: 19px;
  margin-bottom: 0;
}

.related-posts .post-box .post-inner .entry-media,
.blog-grid .post-box .post-inner .entry-media,
.blog-slider .post-box .post-inner .entry-media {
  margin-bottom: 24px;
}

.related-posts .post-box .post-inner .the-excerpt,
.blog-grid .post-box .post-inner .the-excerpt,
.blog-slider .post-box .post-inner .the-excerpt {
  margin-bottom: 5px;
}

.related-posts .post-box .post-inner .entry-title,
.blog-grid .post-box .post-inner .entry-title,
.blog-slider .post-box .post-inner .entry-title {
  margin-bottom: 15px;
}

.related-posts {
  margin-bottom: 78px;
}

/*Version Dark*/
.dark-scheme .post-box .quote-box .quote-text:before {
  background-image: url("../images/gallery/189x150.png");
}

.dark-scheme .page-pagination li span,
.dark-scheme .page-pagination li a:hover {
  color: #a3a3a3;
  border-color: #505050;
}

.dark-scheme .blog-post .author-bio .author-info h5 {
  color: #1a1a1a;
}

.dark-scheme .blog-post .tagcloud a {
  color: #fff;
  background: #1a1a1a;
  border-color: #1a1a1a;
}

.dark-scheme .blog-post .tagcloud a:hover {
  border-color: #fff;
  background: #fff;
  color: #1a1a1a;
}

.dark-scheme .post-nav a:before {
  color: #fff;
}

.dark-scheme .drop-cap,
.dark-scheme .elementor-drop-cap {
  background: #0a0a0a;
}

.dark-scheme .drop-cap span,
.dark-scheme .elementor-drop-cap span {
  border-color: #fff;
  color: #fff;
}

/*--------------------------------------------------------------
  ## Comments
  --------------------------------------------------------------*/
.comments-area ol,
.comments-area ul {
  list-style: none;
  padding-left: 0;
}

.comments-area ol .comment-respond,
.comments-area ul .comment-respond {
  margin-top: -30px;
  margin-bottom: 40px;
}

.comments-area .comments-title {
  margin-bottom: 25px;
}

.comments-area .comment-item {
  padding-bottom: 12px;
  margin-bottom: 40px;
  overflow: hidden;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.comments-area .comment-item .gravatar {
  float: left;
}

.comments-area .comment-item .comment-content:not(.pingback) {
  padding-left: 110px;
}

.comments-area .comment-item .comment-meta {
  position: relative;
}

.comments-area .comment-item .comment-meta .comment-author {
  font-size: 18px;
  text-transform: capitalize;
  margin-bottom: 2px;
  margin-top: -3px;
}

.comments-area .comment-item .comment-meta .comment-time {
  font-family: "Josefin Sans", sans-serif;
  display: block;
  color: #9f9e9e;
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 4px;
}

.comments-area .comment-item .comment-meta .comment-reply {
  display: block;
  position: absolute;
  top: 0;
  right: 10px;
}

.comments-area ul.children {
  padding-left: 110px;
}

.comment-respond {
  padding-top: 10px;
}

.comment-respond .comment-reply-title small {
  font-size: 16px;
  font-weight: 400;
  text-transform: lowercase;
  margin-left: 5px;
}

.comment-respond .comment-reply-title small a {
  color: #ad1010;
}

.comment-respond .comment-reply-title small a:hover {
  color: #9f9e9e;
}

.comment-form p {
  margin-bottom: 20px;
  line-height: 1.4;
}

.comment-form p label {
  margin-left: 8px;
}

.comment-form p.form-submit {
  margin-bottom: 0;
}

.comment-form .comment-notes {
  margin-bottom: 10px;
}

.comment-form .logged-in-as {
  font-size: 14px;
  margin-bottom: 20px;
}

.comment-form .logged-in-as a {
  color: #555555;
}

.comment-form input[type=text],
.comment-form input[type=email] {
  width: 100%;
}

.comment-form .octf-btn {
  margin-top: 10px;
}

.comment-form .octf-btn:before,
.comment-form .octf-btn:after {
  display: none;
}

.comment-form .octf-btn:hover {
  border: 1px solid;
}

/*Version Dark*/
.dark-scheme .comments-area .comment-item {
  border-bottom-color: rgba(255, 255, 255, 0.1);
}

.dark-scheme .comment-form .logged-in-as a {
  color: #a3a3a3;
}

/*--------------------------------------------------------------
  ## Widgets
  --------------------------------------------------------------*/
.widget ul {
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
}

.widget ul li {
  position: relative;
}

.widget ul li a {
  display: inline;
  background-size: 0 2px;
  background-position: 0 88%;
  background-repeat: no-repeat;
  background-image: linear-gradient(0deg, #4b4b4b, #f5f5f5);
}

.widget ul li a:hover {
  background-size: 100% 2px;
}

.widget .tagcloud {
  margin: 0 -3px -10px;
}

.widget .tagcloud a {
  color: #1a1a1a;
  background: #fff;
  font-size: 14px !important;
  font-family: "Titillium Web", sans-serif;
  text-transform: lowercase;
  font-weight: 400;
  padding: 8px 12px;
  margin: 0 3px;
  margin-bottom: 10px;
  line-height: 1;
  display: inline-block;
  border: 1px solid #e0e0e0;
}

.widget .tagcloud a:hover {
  background: #1a1a1a;
  color: #fff;
}

.widget-area {
  font-family: "Titillium Web", sans-serif;
}

.widget-area .widget {
  margin-bottom: 43px;
}

.widget-area .widget:last-child {
  margin-bottom: 0;
}

.widget-area .widget .widget-title {
  padding-bottom: 12px;
  margin-bottom: 40px;
  text-transform: uppercase;
  font-weight: 600;
  text-align: left;
  position: relative;
}

.widget-area .widget .widget-title:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 66px;
  height: 2px;
  border-bottom: 2px dotted #1a1a1a;
}

.widget-area .widget ul:not(.recent-news)>li {
  font-weight: 600;
  font-size: 16px;
  position: relative;
  margin-bottom: 10px;
}

.widget-area .widget ul:not(.recent-news)>li:last-child {
  margin-bottom: 0;
}

.widget-area .widget ul:not(.recent-news)>li a {
  color: #1a1a1a;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}

.widget-area .widget ul:not(.recent-news)>li .count {
  font-family: "Josefin Sans", sans-serif;
  position: absolute;
  right: 20px;
  top: 50%;
  line-height: 1;
  color: #9f9e9e;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}

.widget-area .widget select {
  width: 100%;
  padding: 8px;
  outline: none;
}

.widget-area .widget table caption {
  margin-bottom: 10px;
}

.widget-area .widget table td,
.widget-area .widget table th {
  border-color: #aaa;
  text-align: center;
}

.widget-area .widget_categories ul li a,
.widget-area .widget_archive ul li a,
.widget-area .widget_nav_menu ul li a,
.widget-area .widget_product_categories ul li a {
  display: block;
  padding: 10px 20px;
  background: #f4f4f4;
  text-transform: uppercase;
}

.widget-area .widget_categories ul li a:hover,
.widget-area .widget_archive ul li a:hover,
.widget-area .widget_nav_menu ul li a:hover,
.widget-area .widget_product_categories ul li a:hover {
  color: #fff;
  background: #1a1a1a;
  text-decoration: none;
}

.widget-area .widget_categories ul li a:hover+span.count,
.widget-area .widget_archive ul li a:hover+span.count,
.widget-area .widget_nav_menu ul li a:hover+span.count,
.widget-area .widget_product_categories ul li a:hover+span.count {
  color: #fff;
}

.widget-area .widget_nav_menu ul li a>span {
  color: #a3a3a3;
}

.widget-area .widget_nav_menu ul li.current-menu-item a {
  color: #fff;
  background: #1a1a1a;
}

.widget .recent-news li:not(:last-child) {
  margin-bottom: 25px;
}

.widget .recent-news .thumb {
  float: left;
  margin-right: 20px;
  width: 75px;
}

.widget .recent-news h6 {
  margin-bottom: 15px;
  line-height: 24px;
  font-size: 18px;
  font-weight: 400;
}

.widget .recent-news h6 a {
  color: #1a1a1a;
}

.widget .recent-news .post-on {
  font-family: "Josefin Sans", sans-serif;
  font-size: 12px;
  display: block;
  line-height: 1;
  text-transform: uppercase;
  color: #9f9e9e;
}

.search-form {
  position: relative;
}

.search-form .search-field {
  width: 100%;
  padding: 0 46px 0 10px;
  height: 46px;
  line-height: 1;
  border: none;
  border-bottom: 1px solid #e6e6e6;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

.search-form .search-submit {
  border: none;
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 46px;
  outline: none;
  text-align: center;
  vertical-align: middle;
  color: #1a1a1a;
  background: transparent;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}

.search-form .search-submit i:before,
.search-form .search-submit i:after {
  font-size: 17px;
  font-weight: 600;
}

.author-widget_wrapper {
  padding: 30px;
  background-image: url('../images/gallery/270x370.png');
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.author-widget_wrapper .author-widget_image-wrapper {
  margin-bottom: 22px;
}

.author-widget_wrapper .author-widget_title {
  font-size: 22px;
  margin-bottom: 5px;
  color: #fff;
}

.author-widget_wrapper .author-widget_text {
  font-family: "Raleway", sans-serif;
  font-size: 14px;
  line-height: 28px;
  color: #a3a3a3;
  margin-bottom: 15px;
}

.author-widget_social a {
  display: inline-block;
  font-size: 12px;
  text-align: center;
  height: 28px;
  width: 28px;
  line-height: 28px;
  cursor: pointer;
  margin-right: 7px;
  background: transparent;
  border: 1px solid #e0e0e0;
  color: #fff;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}

.author-widget_social a:last-child {
  margin-right: 0px;
}

.author-widget_social a:hover {
  background: #444444;
  border-color: #444444;
}

.instafeed-gallery {
  margin-left: -5px;
  margin-right: -5px;
}

.instafeed-gallery .instafeed-item {
  display: inline-block;
  width: 33.33333333%;
  padding-left: 5px;
  padding-right: 5px;
  margin-bottom: 10px;
}

.instafeed-gallery .instafeed-item a {
  display: inline-block;
  position: relative;
}

.instafeed-gallery .instafeed-item a img {
  max-width: 100%;
  height: auto;
}

.instafeed-gallery .instafeed-item a .overlay {
  opacity: 0;
}

.instafeed-gallery .instafeed-item a:hover .overlay {
  z-index: 1;
  opacity: 0.3;
}

.instafeed-gallery .instafeed-item:nth-last-child(1),
.instafeed-gallery .instafeed-item:nth-last-child(2),
.instafeed-gallery .instafeed-item:nth-last-child(3) {
  margin-bottom: 0;
}

/*Version Dark*/
.dark-scheme .widget-area .widget .widget-title:before {
  border-color: #fff;
}

.dark-scheme .widget-area .widget ul:not(.recent-news)>li a {
  color: #fff;
}

.dark-scheme .widget-area .widget_categories ul li a,
.dark-scheme .widget-area .widget_archive ul li a,
.dark-scheme .widget-area .widget_nav_menu ul li a,
.dark-scheme .widget-area .widget_product_categories ul li a {
  background: #1a1a1a;
}

.dark-scheme .widget-area .widget_categories ul li a:hover,
.dark-scheme .widget-area .widget_archive ul li a:hover,
.dark-scheme .widget-area .widget_nav_menu ul li a:hover,
.dark-scheme .widget-area .widget_product_categories ul li a:hover {
  color: #1a1a1a;
  background: #fff;
}

.dark-scheme .widget-area .widget_categories ul li a:hover+span.count,
.dark-scheme .widget-area .widget_archive ul li a:hover+span.count,
.dark-scheme .widget-area .widget_nav_menu ul li a:hover+span.count,
.dark-scheme .widget-area .widget_product_categories ul li a:hover+span.count {
  color: #1a1a1a;
}

.dark-scheme .widget .recent-news h6 a {
  color: #fff;
}

.dark-scheme .widget .tagcloud a {
  color: #fff;
  background: #1a1a1a;
  border-color: #1a1a1a;
}

.dark-scheme .widget .tagcloud a:hover {
  border-color: #fff;
  background: #fff;
  color: #1a1a1a;
}

.dark-scheme .search-form .search-submit {
  color: #a3a3a3;
}